
Katello - Feature #37302

Allow pushing container images to Pulp without indexing

03/26/2024 06:53 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee: Ian Ballou   

Category: Container   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109
Description

To keep the first PR small, just allow pushing content through the Katello registry proxy to Pulp. Don't create repositories in Katello

yet.

Associated revisions

Revision ac916514 - 04/10/2024 04:05 PM - Ian Ballou 

Fixes #37302 - push containers through Katello (#10952)

History

#1 - 03/27/2024 05:49 PM - Jeremy Lenz

- Triaged changed from No to Yes

#2 - 04/01/2024 10:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10952 added

#3 - 04/10/2024 04:05 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 04/10/2024 05:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|ac916514d159acbb0466d826b39c7d9567f2cb17.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/katello/repository/katello/revisions/ac916514d159acbb0466d826b39c7d9567f2cb17
http://www.tcpdf.org

